@import "variables"

.gift-block
  border: 2px solid #C9C9C9
  padding: 20px 60px 0
  margin-bottom: 30px
  margin-right: 40px
  .items-wrap
    display: flex
    flex-wrap: wrap
    .gift-item
      display: flex
      align-items: center
      width: 50%
      margin-bottom: 30px
      img
        margin-right: 22px
  .content-title
    margin-bottom: 40px
    display: block



.steps-block
  display: flex
  justify-content: center
  padding-right: 40px
  .step-item
    display: flex
    flex-direction: column
    align-items: center
    margin-right: 20px
    width: 25%
    &:first-child
      .step-count
        &:before
          display: none
    &:last-child
      margin-right: 0
      .step-count
        &:after
          display: none
    .step-count
      color: $blue
      padding: 10px 20px
      font-size: 1.5rem
      border: 2px solid $blue
      border-radius: 50%
      margin-bottom: 30px
      position: relative
      background-color: white
      &:after
        position: absolute
        content: ""
        display: block
        height: 2px
        width: 180%
        background-color: $blue
        left: 53px
        top: 50%
        transform: translateY(-50%)
        z-index: 100
      &:before
        position: absolute
        right: 53px
        content: ""
        display: block
        height: 2px
        width: 180%
        background-color: $blue
        top: 50%
        transform: translateY(-50%)
    .step-text
      text-align: center


.app__list
  display: flex
  align-items: center
  justify-content: center
  padding-left: 0
  list-style: none
  margin: 30px 0
  .app__item
    margin-right: 20px
